
Application: gvSIG desktop - gvSIG bugs #5140
Gestor de columnas no desactiva correctamente los picker
11/13/2019 01:47 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 44576 - 11/14/2019 09:00 AM - Óscar Martínez

refs #5140 Los pickers del gestor se desactivan correctamente y permitiendo el copiar y pegar valores

Revision 44577 - 11/14/2019 09:01 AM - Óscar Martínez

refs #5140 Corregido texto de boton OK

History
#1 - 11/13/2019 02:07 PM - Óscar Martínez
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

#2 - 11/13/2019 07:09 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 01/21/2020 07:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
